0

Hello Support

I am using the KPIT version 12.02 of the GNU tool chain for H8, but I can only find a Linux 11.02 and a Windows 9.02 in your list of legacy tool chains?

BTW: Very sad to find H8300 tool chain as legacy.

Best regards

Frank (Using H8SX1648/H8S2655))

GNU Tools Support 回答が選択されました